# SolrQuery::setMltMinTermFrequency

(PECL solr >= 0.9.2)

SolrQuery::setMltMinTermFrequency — Sets the frequency below which terms will be ignored in the source docs

### Description

public SolrQuery::setMltMinTermFrequency ( int `$minTermFrequency` ) : SolrQuery

Sets the frequency below which terms will be ignored in the source docs

### Parameters

`minTermFrequency`

  The frequency below which terms will be ignored in the source docs

### Return Values

Returns the current SolrQuery object, if the return value is used.